format = 2
pkgname = libepoxy-docs
pkgbase = libepoxy
pkgver = 1.5.10-3
pkgarch = armv7h
pkgbuild_sha256sum = df2785206425c304c8403a912675e5211c85cd7dae32c9671461fefcbdc1f6bd
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1720885561
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-2-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-armv7h
installed = aom-3.9.1-1-armv7h
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-5-armv7h
installed = attr-2.5.2-1-armv7h
installed = audit-4.0.1-3-armv7h
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r194+g3f79789-2-armv7h
installed = bash-5.2.026-5-armv7h
installed = binutils-2.42+r91+g6224493e457-1-armv7h
installed = bison-3.8.2-6-armv7h
installed = brotli-1.1.0-2-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.102-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.0-2-armv7h
installed = clang-18.1.8-1-armv7h
installed = compiler-rt-18.1.8-1-armv7h
installed = coreutils-9.5-1-armv7h
installed = cryptsetup-2.7.3-1-armv7h
installed = curl-8.8.0-1-armv7h
installed = dav1d-1.4.3-1-armv7h
installed = db-6.2.32-1-armv7h
installed = db5.3-5.3.28-5-armv7h
installed = dbus-1.14.10-2-armv7h
installed = dbus-broker-36-2-armv7h
installed = dbus-broker-units-36-2-armv7h
installed = debugedit-5.0-6-armv7h
installed = default-cursors-2-2-any
installed = device-mapper-2.03.24-1-armv7h
installed = diffutils-3.10-1-armv7h
installed = distcc-3.4-10-armv7h
installed = doxygen-1.11.0-4-armv7h
installed = e2fsprogs-1.47.1-4-armv7h
installed = elfutils-0.191-3.1-armv7h
installed = expat-2.6.2-1-armv7h
installed = fakeroot-1.35-1-armv7h
installed = file-5.45-1-armv7h
installed = filesystem-2024.04.07-1-any
installed = findutils-4.10.0-1-armv7h
installed = flex-2.6.4-5-armv7h
installed = fmt-10.2.0-1-armv7h
installed = fontconfig-2:2.15.0-2-armv7h
installed = freetype2-2.13.2-2-armv7h
installed = fribidi-1.0.15-1-armv7h
installed = gawk-5.3.0-1-armv7h
installed = gc-8.2.6-1-armv7h
installed = gcc-14.1.1+r1+g43b730b9134-1-armv7h
installed = gcc-libs-14.1.1+r1+g43b730b9134-1-armv7h
installed = gd-2.3.3-8-armv7h
installed = gdbm-1.24-1-armv7h
installed = gdk-pixbuf2-2.42.12-1-armv7h
installed = gettext-0.22.5-1-armv7h
installed = ghostscript-10.03.1-1-armv7h
installed = giflib-5.2.2-1-armv7h
installed = git-2.45.2-1-armv7h
installed = glib2-2.80.4-1-armv7h
installed = glibc-2.39+r52+gf8e4623421-1-armv7h
installed = gmp-6.3.0-2-armv7h
installed = gnupg-2.4.5-1-armv7h
installed = gnutls-3.8.6-1-armv7h
installed = gpgme-1.23.2-4-armv7h
installed = graphite-1:1.3.14-4-armv7h
installed = graphviz-12.0.0-1-armv7h
installed = grep-3.11-1-armv7h
installed = groff-1.23.0-6-armv7h
installed = gsfonts-20200910-4-any
installed = gts-0.7.6.121130-2-armv7h
installed = guile-3.0.9-1-armv7h
installed = gzip-1.13-2-armv7h
installed = harfbuzz-9.0.0-1-armv7h
installed = hwdata-0.384-1-any
installed = iana-etc-20240612-1-any
installed = icu-75.1-1-armv7h
installed = ijs-0.35-6-armv7h
installed = jansson-2.14-4-armv7h
installed = jbig2dec-0.20-1-armv7h
installed = jbigkit-2.1-8-armv7h
installed = json-c-0.17-2-armv7h
installed = kbd-2.6.4-1-armv7h
installed = keyutils-1.6.3-2-armv7h
installed = kmod-32-1-armv7h
installed = krb5-1.21.3-1-armv7h
installed = lcms2-2.16-1-armv7h
installed = less-1:643-2-armv7h
installed = libarchive-3.7.4-1-armv7h
installed = libassuan-2.5.7-2-armv7h
installed = libavif-1.1.0-1-armv7h
installed = libcap-2.70-1-armv7h
installed = libcap-ng-0.8.5-2-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libcups-2:2.4.10-1-armv7h
installed = libdaemon-0.14-6-armv7h
installed = libdatrie-0.2.13-4-armv7h
installed = libde265-1.0.15-2-armv7h
installed = libdrm-2.4.122-1-armv7h
installed = libedit-20240517_3.1-1-armv7h
installed = libelf-0.191-3.1-armv7h
installed = libevent-2.1.12-4-armv7h
installed = libffi-3.4.6-1-armv7h
installed = libgcrypt-1.11.0-2-armv7h
installed = libglvnd-1.7.0-1-armv7h
installed = libgpg-error-1.50-1-armv7h
installed = libheif-1.18.0-1-armv7h
installed = libice-1.1.1-3-armv7h
installed = libidn-1.42-1-armv7h
installed = libidn2-2.3.7-1-armv7h
installed = libisl-0.26-2-armv7h
installed = libjpeg-turbo-3.0.3-1-armv7h
installed = libksba-1.6.7-1-armv7h
installed = libldap-2.6.8-1-armv7h
installed = libmicrohttpd-1.0.1-1-armv7h
installed = libmpc-1.3.1-2-armv7h
installed = libnghttp2-1.62.1-1-armv7h
installed = libnghttp3-1.4.0-1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libomxil-bellagio-0.9.3-5-armv7h
installed = libp11-kit-0.25.5-1-armv7h
installed = libpaper-2.2.5-1-armv7h
installed = libpciaccess-0.18.1-2-armv7h
installed = libpng-1.6.43-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = librsvg-2:2.58.1-1-armv7h
installed = libsasl-2.1.28-4-armv7h
installed = libseccomp-2.5.5-3-armv7h
installed = libsecret-0.21.4-1-armv7h
installed = libsm-1.2.4-2-armv7h
installed = libssh2-1.11.0-1-armv7h
installed = libsysprof-capture-46.0-3.1-armv7h
installed = libtasn1-4.19.0-2-armv7h
installed = libthai-0.1.29-3-armv7h
installed = libtiff-4.6.0-5-armv7h
installed = libtirpc-1.3.4-1-armv7h
installed = libtool-2.4.7+83+g7b091831-1-armv7h
installed = libunistring-1.2-1-armv7h
installed = libusb-1.0.27-1-armv7h
installed = libutempter-1.2.1-4-armv7h
installed = libverto-0.3.2-5-armv7h
installed = libwebp-1.4.0-1-armv7h
installed = libx11-1.8.9-1-armv7h
installed = libxau-1.0.11-3-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.4.36-1-armv7h
installed = libxdmcp-1.1.5-1.1-armv7h
installed = libxext-1.3.6-1-armv7h
installed = libxfixes-6.0.1-2-armv7h
installed = libxft-2.3.8-2-armv7h
installed = libxml2-2.13.2-1-armv7h
installed = libxpm-3.5.17-2-armv7h
installed = libxrender-0.9.11-2-armv7h
installed = libxshmfence-1.3.2-2-armv7h
installed = libxt-1.3.0-2-armv7h
installed = libxxf86vm-1.1.5-2-armv7h
installed = libyuv-r2426+464c51a0-1-armv7h
installed = linux-api-headers-6.8-1-armv7h
installed = llvm-libs-18.1.8-3-armv7h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-armv7h
installed = lmdb-0.9.32-1-armv7h
installed = lz4-1:1.9.4-3-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.19-3-armv7h
installed = make-4.4.1-2-armv7h
installed = mesa-1:24.1.3-1-armv7h
installed = meson-1.5.0-1-any
installed = mpdecimal-4.0.0-2-armv7h
installed = mpfr-4.2.1-3.1-armv7h
installed = ncurses-6.5-3-armv7h
installed = netpbm-10.86.42-1-armv7h
installed = nettle-3.10-1-armv7h
installed = ninja-1.12.1-1-armv7h
installed = npth-1.7-1-armv7h
installed = openjpeg2-2.5.2-1-armv7h
installed = openssl-3.3.1-1-armv7h
installed = p11-kit-0.25.5-1-armv7h
installed = pacman-6.1.0-3-armv7h
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.6.1-2-armv7h
installed = pambase-20230918-1-any
installed = pango-1:1.54.0-1-armv7h
installed = patch-2.7.6-10-armv7h
installed = pcre-8.45-4-armv7h
installed = pcre2-10.44-1-armv7h
installed = perl-5.38.2-1-armv7h
installed = perl-error-0.17029-5-any
installed = perl-mailtools-2.21-8-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.3.1-2-armv7h
installed = pixman-0.43.4-1-armv7h
installed = pkgconf-2.1.1-1-armv7h
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-1-armv7h
installed = python-3.12.4-1-armv7h
installed = python-tqdm-4.66.4-1-any
installed = rav1e-0.7.1-1-armv7h
installed = readline-8.2.010-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.16.0-1-armv7h
installed = shared-mime-info-2.4-1-armv7h
installed = spdlog-1.14.1-1-armv7h
installed = sqlite-3.46.0-1-armv7h
installed = sudo-1.9.15.p5-1-armv7h
installed = systemd-256.2-1-armv7h
installed = systemd-libs-256.2-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.1-2-armv7h
installed = tpm2-tss-4.0.1-1-armv7h
installed = tzdata-2024a-2-armv7h
installed = util-linux-2.40.2-1-armv7h
installed = util-linux-libs-2.40.2-1-armv7h
installed = wayland-1.23.0-1-armv7h
installed = which-2.21-6-armv7h
installed = x265-3.6-1-armv7h
installed = xcb-proto-1.17.0-2-any
installed = xorgproto-2024.1-2-any
installed = xz-5.6.2-1-armv7h
installed = zlib-1:1.3.1-2-armv7h
installed = zstd-1.5.6-1-armv7h
